查看: 1666|回复: 14
收起左侧

[其他相关] 【求助】卡巴斯基无法安装?手动安装framework4.5

 关闭 [复制链接]
Dreamful
发表于 2017-7-31 13:56:12 | 显示全部楼层 |阅读模式

错误提示

错误提示

已安装framework4.5

已安装framework4.5


framework4.5已安装了
阿童木来了
发表于 2017-7-31 13:59:02 | 显示全部楼层
奇怪,不是4.0吗,你把4.0给装上试试!!!
dongwenqi
发表于 2017-7-31 14:28:54 | 显示全部楼层
阿童木来了 发表于 2017-7-31 13:59
奇怪,不是4.0吗,你把4.0给装上试试!!!

卡巴斯基现在需要安装NET4.5了,XP只是保留NET4.0
Dreamful
 楼主| 发表于 2017-7-31 14:36:41 | 显示全部楼层
dongwenqi 发表于 2017-7-31 14:28
卡巴斯基现在需要安装NET4.5了,XP只是保留NET4.0

我已经安装了4.5,还是装不了
阿童木来了
发表于 2017-7-31 14:38:25 | 显示全部楼层
dongwenqi 发表于 2017-7-31 14:28
卡巴斯基现在需要安装NET4.5了,XP只是保留NET4.0

我Windows7也还是4.0的!!!
dongwenqi
发表于 2017-7-31 14:43:44 | 显示全部楼层
Dreamful 发表于 2017-7-31 14:36
我已经安装了4.5,还是装不了

你试试net4.6
jiajiahao
发表于 2017-8-1 07:28:17 | 显示全部楼层
我的win7  64是4.7了
cjb0712
发表于 2017-8-1 07:43:08 | 显示全部楼层
我的是win10 安装不上说安装NET4.0错误,不知道是什么原因
黄建
发表于 2017-8-1 22:48:04 | 显示全部楼层
和我帖子一样,你可以进去看看,我已经安装好了
http://bbs.kafan.cn/thread-2098074-1-1.html
MadDreamland
发表于 2017-8-1 22:57:29 | 显示全部楼层
先把MacType改为“不自动加载”,再重启,重启后再安装。
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛|优惠券| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.3( 苏ICP备07004770号 ) GMT+8, 2017-10-19 13:31 , Processed in 0.127194 second(s), 10 queries , MemCache On.

快速回复 返回顶部 返回列表